@font-face {
    font-family: "Mononoki Nerd Font";
    src: url("fonts/mononoki-nerd-font/MononokiNerdFont-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Play";
    src: url("fonts/play/Play-Regular.ttf") format("truetype");
}

h1, h2, h3, h4, h5, h6 {
    color: #ccc
}

h1, h2, h3, h4 {
    font-family: "Mononoki Nerd Font";
}

h1 {
    font-size: 48pt;
    margin-top: 2vh;
}

p {
    display: relative;
    font-family: "Play";
    font-size: 16pt;
    color: #ccc;
    margin-top: 0;
}

nav {
    display: flex;
    width: 12vw;
    height: 100vh;
    overflow: hidden;
}

body {
    display: flex;
    background-color: #232930;
    margin: 0;
}

#light_beam_socket {
    display: flex;
    height: 100vh;
    width: 0.25vw;
    background-color: #1d2125;
}

#page_contents {
    display: flex;
    margin-left: 2vw;
    flex-direction: column;
}